POST
KUEST_ADDRESS*stringChecksummed wallet address performing the request.
KUEST_API_KEY*stringAPI key obtained from the L1 derivation endpoint.
Format
uuidKUEST_PASSPHRASE*string64 character hexadecimal passphrase associated with the API key.
KUEST_TIMESTAMP*stringMillisecond epoch timestamp (string) used for freshness checks.
KUEST_SIGNATURE*stringBase64url-encoded HMAC-SHA256 signature built from timestamp + method + path (+ body), where path excludes any query string.
application/json- body
heartbeat_id?|Heartbeat identifier to continue an existing session.
Heartbeat accepted.
application/json- response
heartbeat_id*stringCurrent heartbeat identifier.
curl -X POST 'https://clob.kuest.com/heartbeats' \ -H 'KUEST_ADDRESS: string' \ -H 'KUEST_API_KEY: 497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'KUEST_PASSPHRASE: string' \ -H 'KUEST_TIMESTAMP: string' \ -H 'KUEST_SIGNATURE: string' \ -H 'Content-Type: application/json' \ -d '{}'{ "heartbeat_id": "string"}